<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
    <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo" content-desc=""
          checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
          scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
        <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="ru.rshb.dbo" content-desc=""
              checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
              scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
            <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo"
                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false"
                  focused="false" scrollable="false" long-clickable="false" password="false" selected="false"
                  bounds="[0,82][720,1439]">
                <node index="0" text="" resource-id="ru.rshb.dbo:id/action_bar_root" class="android.widget.LinearLayout"
                      package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                      enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                      password="false" selected="false" bounds="[0,82][720,1439]">
                    <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout"
                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                          enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                          password="false" selected="false" bounds="[0,82][720,1439]">
                        <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                              content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                              focusable="false" focused="false" scrollable="false" long-clickable="false"
                              password="false" selected="false" bounds="[0,82][720,1439]">
                            <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                  focusable="true" focused="true" scrollable="false" long-clickable="false"
                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                <node index="0" text="" resource-id="" class="android.view.View" package="ru.rshb.dbo"
                                      content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                      focusable="false" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                    <node index="0" text="" resource-id="" class="android.widget.TextView"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,0][0,0]"/>
                                    <node index="1" text="" resource-id="" class="android.view.View"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,82][720,1439]">
                                        <node index="0" text="" resource-id="" class="android.widget.TextView"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,82][720,1439]"/>
                                        <node index="1" text="" resource-id="" class="android.view.View"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,82][720,1439]">
                                            <node index="0" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                                    <node index="0" text="" resource-id="" class="android.view.View"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[0,82][720,1439]">
                                                        <node index="0" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,82][720,307]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,82][720,115]">
                                                                <node index="0" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[30,108][63,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[30,108][33,115]"/>
                                                                </node>
                                                                <node index="1" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[73,108][108,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[73,108][73,115]"/>
                                                                </node>
                                                                <node index="2" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[118,108][153,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[118,108][118,115]"/>
                                                                </node>
                                                                <node index="3" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[163,108][198,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[163,108][163,115]"/>
                                                                </node>
                                                                <node index="4" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[208,108][243,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[208,108][208,115]"/>
                                                                </node>
                                                                <node index="5" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[253,108][288,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[253,108][253,115]"/>
                                                                </node>
                                                                <node index="6" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[298,108][331,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[298,108][298,115]"/>
                                                                </node>
                                                                <node index="7" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[343,108][376,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[343,108][343,115]"/>
                                                                </node>
                                                                <node index="8" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[388,108][421,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[388,108][388,115]"/>
                                                                </node>
                                                                <node index="9" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[431,108][466,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[431,108][431,115]"/>
                                                                </node>
                                                                <node index="10" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[476,108][511,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[476,108][476,115]"/>
                                                                </node>
                                                                <node index="11" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[521,108][556,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[521,108][521,115]"/>
                                                                </node>
                                                                <node index="12" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[566,108][601,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[566,108][566,115]"/>
                                                                </node>
                                                                <node index="13" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[611,108][646,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[611,108][611,115]"/>
                                                                </node>
                                                                <node index="14" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[656,108][691,115]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[656,108][656,115]"/>
                                                                </node>
                                                            </node>
                                                            <node NAF="true" index="1" text="" resource-id=""
                                                                  class="android.widget.Button" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="true" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[630,142][691,205]"/>
                                                        </node>
                                                        <node index="1" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,82][720,1439]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,82][720,1439]">
                                                                <node index="0" text="Вклад 20,5% годовых"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,82][720,1439]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,82][720,1439]">
                                                                        <node index="0" text="Вклад 20,5% годовых"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[30,989][691,1051]"/>
                                                                        <node index="1"
                                                                              text="Зафиксируйте выгодную ставку сейчас&#10;Откройте вклад под 20,5% годовых и получите максимальный доход от сбережений. Срок — 3 месяца, без дополнительных условий и платных подписок"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[30,1049][691,1351]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[30,1349][691,1439]">
                                                                            <node index="0" text="умножаюСВОЁ"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[30,1379][691,1439]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="1"
                                                                      text="Виды выписок из ЕГРН: что и когда выбирать"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0"
                                                                              text="Виды выписок из ЕГРН: что и когда выбирать"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="Не все знают, но существует несколько видов выписок из ЕГРН.&#10;&#10;Под определенную ситуацию нужно заказывать документ определенного вида. Рассказываем, как не ошибиться и выбрать верную выписку"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Узнать больше"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="2" text="Вклад 20,5% + Счёт 15%"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="Вклад 20,5% + Счёт 15%"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="Идеальное сочетание для накоплений&#10;&#10;Разместите долгосрочные сбережения на вкладе под 20,5% годовых, а средства для текущих расходов — на гибком накопительном счёте с доходностью до 15% на остаток. Получайте максимум выгоды"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="УмножаюСВОЁ"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="3"
                                                                      text="Становитесь самозанятым с РСХБ, если планируете или сдаёте жильё"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0"
                                                                              text="Становитесь самозанятым с РСХБ, если планируете или сдаёте жильё"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="Мы поддержим вас бесплатными сервисами для управления финансами, оплаты налога, поиска клиентов и 15% кешбэком по карте СВОЯ, если вы станете самозанятыми до 30 апреля"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Подключить"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="4" text="Переводы за рубеж" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="Переводы за рубеж"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="Онлайн переводы в Абхазию, Армению, Беларусь, Казахстан, Киргизию, Таджикистан, Узбекистан и Южную Осетию и не только в приложении РСХБ"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="К переводам"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="5"
                                                                      text="Карта РСХБ СВОЯ UnionPay — идеально!"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0"
                                                                              text="Карта РСХБ СВОЯ UnionPay — идеально!"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="В России и по всему миру. Карты принимают за границей — в Италии, ОАЭ, Таиланде, Китае и других 180+ странах. А ещё кешбэк 15% и переводы по СБП бесплатно&#10;• 0₽ выпуск и обслуживание карты&#10;• Счёт карты в ₽, ¥, €, $&#10;• Кредитка с лимитом до 1 млн ₽"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="ОформитьСВОЮ"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="6"
                                                                      text="Доходность вклада, и удобство карты"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0"
                                                                              text="Доходность вклада, и удобство карты"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="Получайте проценты каждый месяц, а пополняйте и снимайте, когда вам удобно&#10;Чем больше покупок по карте — тем выше процент на остаток. Надбавка +4,5% при тратах по карте от 30 тыс ₽. Открывайте счёт онлайн без визита в банк"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="УмножаюСВОЁ"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="7" text="Ипотека снова в деле!"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="Ипотека снова в деле!"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="Ваша новая квартира ждёт — оформите ипотеку уже сегодня.&#10;• Сумма кредита: от 100 тыс. до 60 млн&#10;• Срок: до 30 лет&#10;• Первоначальный взнос: от 30%&#10;&#10;Оценивайте свои финансовые возможности и риски. Изучите все условия кредита на портале Своё Жильё"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Подробнее"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="8" text="Ипотека для семей с детьми "
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0"
                                                                              text="Ипотека для семей с детьми"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="• ПСК: 7,030 - 23,191%&#10;• Процентная ставка: от 6 до 7%&#10;• Сумма кредита: от 3 до 12 млн&#10;• Срок: до 30 лет&#10;• Первоначальный взнос: от 30%&#10;&#10;Оценивайте свои финансовые возможности и риски. Изучите все условия кредита на портале Своё Жильё"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Подробнее"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="9" text="Неипотечная сделка" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="Неипотечная сделка"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="Думаете, что купля-продажа или обмен недвижимости — это сложно?&#10;&#10;Наш новый сервис обеспечит безопасную сделку:&#10;• Подбор идеального варианта&#10;• Проверка юридической чистоты объекта&#10;• Организация расчетов, в том числе через аккредитив"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Подробнее"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="10"
                                                                      text="Оплачивайте счета ЖКХ без комиссии"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0"
                                                                              text="Оплачивайте счета ЖКХ без комиссии"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="В РСХБ-приложении все операции по оплате счетов ЖКХ проходят бесплатно. Просто отсканируйте QR-код с квитанции в приложении или найдите нужного поставщика в разделе Поставщики — ЖКХ&#10;&#10;А ещё можно бесплатно настроить автоплатеж и больше не беспокоиться о сроках. Без комиссии также доступны платежи за налоги и штрафы"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Оплатить ЖКХ"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="11"
                                                                      text="Актуальные услуги для вашей ипотеки"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0"
                                                                              text="Актуальные услуги для вашей ипотеки"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="Пакетные предложения по ипотеке — возможность получить нужные вам услуги по льготным тарифам. У нас есть предложения для любых объектов — от новостроек до «вторички»"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Подробнее"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="12"
                                                                      text="Новые правила потребительского кредитования"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0"
                                                                              text="Новые правила потребительского кредитования"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="С 1 сентября 2025 года период охлаждения по кредитам и займам составит от 4 до 48 часов. Подробнее читайте в нашем материале"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Подробнее"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="13"
                                                                      text="Возникли подозрения в мошеннических действиях?"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0"
                                                                              text="Возникли подозрения в мошеннических действиях?"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="Сообщите нам - мы примем меры.&#10;Уловки мошенников:&#10;• звонок поступает с незнакомого номера от «сотрудника безопасности» банка, полиции, Банка России&#10;• «сотрудник» предупреждает о попытке взять кредит на ваше имя или совершить перевод с вашего счета&#10;• звонящий предлагает перевести ваши деньги на «безопасный счёт»&#10;Так делают только мошенники!"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Сообщить"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                                <node index="14" text="Кредит на весенние мечты"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,0][0,0]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,0][0,0]">
                                                                        <node index="0" text="Кредит на весенние мечты"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="1"
                                                                              text="До 5 млн — на отдых, сезонные покупки и дачные дела&#10;Пора открывать сезон! Купить садовую технику, обустроить участок или отправиться в путешествие мечты на майские — легко с кредитом от РСХБ. Оформите онлайн — быстро и удобно. Оценивайте свои финансовые возможности и риски"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="Заявка на мечту"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                    </node>
                                                                </node>
                                                            </node>
                                                        </node>
                                                    </node>
                                                </node>
                                            </node>
                                        </node>
                                    </node>
                                </node>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </node>
        <node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][720,82]"/>
        <node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][0,0]"/>
    </node>
</hierarchy>